<?xml version="1.0" encoding="utf-8"?>
<vbox name="GuestPage" bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <vbox left="11" top="10">
      <hbox name="VisiteTitle" height="22">
        <obj class="Static" name="StaticChat" calc-size="1,0" min-max-size="10,0" stringid="20073" />
        <spacer name="VisiteSpace" height="1" bkgrd-color="#SettingView.SplitSpaceColor" top="5" left="2" right="-10"  />
      </hbox>
  <vbox left="30" height="120">
  <obj class="Button" name="BtnFreeJoin" style="BS_RADIOBUTTON | BS_CENTER" height="24" calc-size="1,0" min-max-size="10,0"   bkgrd-skin="0" stringid="20074" padding-rect="30,0,0,0"/>
  <obj class="Button" name="BtnOnlyMember" style="BS_RADIOBUTTON | BS_CENTER" height="24" calc-size="1,0" min-max-size="10,0" bkgrd-skin="0" stringid="20075" top="5" padding-rect="30,0,0,0"/>
  <obj class="Button" name="BtnOnlyShowInfo" style="BS_RADIOBUTTON | BS_CENTER" height="24" calc-size="1,0" min-max-size="10,0" bkgrd-skin="0" stringid="20204" top="5" padding-rect="30,0,0,0"/>
  <obj class="Button" name="BtnNeedPasswd" style="BS_RADIOBUTTON | BS_CENTER" height="24" calc-size="1,0" min-max-size="10,0" bkgrd-skin="0" stringid="20076" top="5" padding-rect="30,0,0,0"/>

  <vbox name="PasswdEditArea" height="24" width="308" border="#TextInputBorderColor" hidden="0" left="15" >
    <obj class="Edit" name="PasswdEdit" left="2" top="2" right="-2" bottom="-2" />
  </vbox>
  </vbox>    
    </vbox>
  </vbox>
</vbox>
